Bug 242365

Summary: net-im/6cord: Minor tweaks to Makefile
Product: Ports & Packages Reporter: Lewis Cook <vulcan>
Component: Individual Port(s)Assignee: Dmitri Goutnik <dmgk>
Status: Closed FIXED    
Severity: Affects Only Me CC: dmgk
Priority: --- Keywords: buildisok
Version: Latest   
Hardware: Any   
OS: Any   
Attachments:
Description Flags
Makefile patch
vulcan: maintainer-approval+
Makefile patch
none
Makefile patch none

Description Lewis Cook 2019-12-02 11:59:38 UTC
Created attachment 209603 [details]
Makefile patch

* Properly format Makefile in accordance to `portclippy`;
* Format alignment of OPTIONS_DEFINE.

None of the behavior has changed for the port build/install process so it doesn't require a bump in PORTREVISION. This is a _very_ small patch, and more of a pet peeve I've been wanting to get out of the way. :)
Comment 1 Automation User 2019-12-02 14:58:43 UTC
Build info is available at https://gitlab.com/swills/freebsd-ports/pipelines/99946048
Comment 2 Lewis Cook 2019-12-09 20:14:39 UTC
Created attachment 209810 [details]
Makefile patch

* Further revision of Makefile.
Comment 3 Lewis Cook 2019-12-11 14:16:44 UTC
Created attachment 209868 [details]
Makefile patch

* Rebase patch on bug#242580.
Comment 4 commit-hook freebsd_committer 2019-12-11 14:32:08 UTC
A commit references this bug:

Author: dmgk
Date: Wed Dec 11 14:31:24 UTC 2019
New revision: 519807
URL: https://svnweb.freebsd.org/changeset/ports/519807

Log:
  net-im/6cord: Minor tweaks to Makefile

  - Properly format Makefile in accordance to `portclippy`
  - Format alignment of OPTIONS_DEFINE

  PR:		242365
  Submitted by:	Lewis Cook <vulcan@wired.sh> (maintainer)

Changes:
  head/net-im/6cord/Makefile
Comment 5 Dmitri Goutnik freebsd_committer 2019-12-11 14:32:46 UTC
Committed, thanks!
Comment 6 Lewis Cook 2019-12-11 14:33:32 UTC
Cheers!